@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&family=Noto+Kufi+Arabic:wght@100..900&family=Noto+Naskh+Arabic:wght@400..700&family=Noto+Sans+Arabic:wght@100..900&display=swap');
body {
    direction: rtl !important;
    font-family: "Cairo", sans-serif !important;
}
h1,h2,h3,h4,h5,h6,p,a,span{
      font-family: "Cairo", sans-serif !important;
}
.banner-content p{
    margin-bottom: 14px;
}
.nav-menu--mobile .nav-menu__item > a::before {
    margin-right: 97%;
}
.nav-submenu__item::before {
    top: 14%;
    rotate: 180deg;
}
